Bug 237573 - Get rid of certain CGI based tasks
Get rid of certain CGI based tasks
Status: CLOSED CURRENTRELEASE
Product: 389
Classification: Community
Component: Admin (Show other bugs)
1.0.4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nathan Kinder
Viktor Ashirov
:
Depends On:
Blocks: 152373 240316 FDS1.1.0
  Show dependency treegraph
 
Reported: 2007-04-23 16:42 EDT by Rich Megginson
Modified: 2015-12-07 12:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 12:02:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rich Megginson 2007-04-23 16:42:20 EDT
listOldSrvs == ListOldServers console Task
migrateConfig == MigrateConfig console Task

I'm not even sure if these are used anymore, but we have to get rid of them.  If
these actually are used, we should instead move the functionality into Admin
Server migration.
Comment 1 Rich Megginson 2007-10-05 11:10:04 EDT
Have these been removed from the Java code?  They are not in the admin server
code anymore.
Comment 2 Nathan Kinder 2007-10-05 18:18:41 EDT
This are removed from the Java code.
Comment 3 Anh Nguyen 2007-12-05 10:38:30 EST
Changed to to_be_verified_by_dev.
Comment 4 Nathan Kinder 2007-12-14 16:50:13 EST
Verified that these tasks no longer exist in the Console.

Note You need to log in before you can comment on or make changes to this bug.